## r-cran-estimability 1.1

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.1-1
Date: 2015-09-02
Author: Russell V. Lenth
Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
Depends: stats
Description: Provides tools for determining estimability of linear functions of regression coefficients, 
  and 'epredict' methods that handle non-estimable cases correctly.
LazyData: Yes
License: GPL-2
NeedsCompilation: no
Packaged: 2015-09-02 17:02:14 UTC; rlenth
Repository: CRAN
Date/Publication: 2015-09-03 10:21:26

## r-cran-estimability 1.1-1

=== debian/changelog ===
r-cran-estimability (1.1-1-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 14:55:12 +1100

r-cran-estimability (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #797173)

 -- Jonathon Love <jon@thon.cc>  Fri, 28 Aug 2015 15:09:49 +0200

=== debian/control ===
Source: r-cran-estimability
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-estimability.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-estimability.git
Homepage: http://cran.r-project.org/package=estimability

Package: r-cran-estimability
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base
Description: GNU R package providing tools for determining estimability of linear functions
 The estimability package is a GNU R package providing tools for
 determining estimability of linear functions of regression coefficients,
 and 'epredict' methods that handle non-estimable cases correctly.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/estimability_([\d\.-]*).tar.gz

## r-cran-estimability 1.2

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.2
Date: 2016-11-16
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"))
Depends: stats
Description: Provides tools for determining estimability of linear functions of regression coefficients, 
  and 'epredict' methods that handle non-estimable cases correctly.
LazyData: yes
ByteCompile: yes
License: GPL (>= 3)
NeedsCompilation: no
Packaged: 2016-11-19 01:48:37 UTC; rlenth
Author: Russell Lenth [aut, cre, cph]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2016-11-19 10:13:47

=== debian/changelog ===
r-cran-estimability (1.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for the r-api-3.4 transition.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.0.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 12:36:57 +0200

r-cran-estimability (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2016 22:09:47 +0100

=== debian/control ===
Source: r-cran-estimability
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-estimability.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-estimability.git
Homepage: http://cran.r-project.org/package=estimability

Package: r-cran-estimability
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing tools for determining estimability of linear functions
 The estimability package is a GNU R package providing tools for
 determining estimability of linear functions of regression coefficients,
 and 'epredict' methods that handle non-estimable cases correctly.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/estimability_([\d\.-]*).tar.gz

## r-cran-estimability 1.3

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.3
Date: 2018-02-10
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"))
Depends: stats
Description: Provides tools for determining estimability of linear functions 
  of regression coefficients, and 'epredict' methods that handle 
  non-estimable cases correctly. Estimability theory is discussed in
  many linear-models textbooks including Chapter 3 of Monahan, JF (2008), 
  "A Primer on Linear Models", Chapman and Hall (ISBN 978-1-4200-6201-4).
LazyData: yes
ByteCompile: yes
License: GPL (>= 3)
NeedsCompilation: no
Packaged: 2018-02-11 18:23:39 UTC; rlenth
Author: Russell Lenth [aut, cre, cph]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2018-02-11 20:58:37 UTC

=== debian/changelog ===
r-cran-estimability (1.3-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:55:44 +0000

r-cran-estimability (1.3-3) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:34:25 +0200

r-cran-estimability (1.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 12:04:43 +0200

r-cran-estimability (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 18:07:34 +0100

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/estimability_([\d\.-]*).tar.gz

## r-cran-estimability 1.4.1

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.4.1
Date: 2022-08-05
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"))
Depends: stats
Description: Provides tools for determining estimability of linear functions 
  of regression coefficients, and 'epredict' methods that handle 
  non-estimable cases correctly. Estimability theory is discussed in
  many linear-models textbooks including Chapter 3 of Monahan, JF (2008), 
  "A Primer on Linear Models", Chapman and Hall (ISBN 978-1-4200-6201-4).
ByteCompile: yes
License: GPL (>= 3)
NeedsCompilation: no
Packaged: 2022-08-04 17:40:33 UTC; rlenth
Author: Russell Lenth [aut, cre, cph]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2022-08-05 15:00:13 UTC

=== debian/changelog ===
r-cran-estimability (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 07 Aug 2022 13:22:04 +0200

r-cran-estimability (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 11:28:38 +0200

=== debian/control ===
Source: r-cran-estimability
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-estimability
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-estimability.git
Homepage: https://cran.r-project.org/package=estimability
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-estimability
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing tools for determining estimability of linear functions
 The estimability package is a GNU R package providing tools for
 determining estimability of linear functions of regression coefficients,
 and 'epredict' methods that handle non-estimable cases correctly.

## r-cran-estimability 1.5

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.5
Date: 2024-02-18
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"))
Depends: stats, R(>= 4.3.0)
Suggests: knitr, rmarkdown
Description: Provides tools for determining estimability of linear functions 
  of regression coefficients, and 'epredict' methods that handle 
  non-estimable cases correctly. Estimability theory is discussed in
  many linear-models textbooks including Chapter 3 of Monahan, JF (2008), 
  "A Primer on Linear Models", Chapman and Hall (ISBN 978-1-4200-6201-4).
ByteCompile: yes
License: GPL (>= 3)
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2024-02-20 02:36:58 UTC; rlenth
Author: Russell Lenth [aut, cre, cph]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2024-02-20 05:20:11 UTC

=== debian/changelog ===
r-cran-estimability (1.5-1) unstable; urgency=medium

  * Replace Jonathon Love as Uploader by myself since Jonathon confirmed
    he is not maintaining the package any more (Thanks to Jonathon for
    his work on this package.)
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2024 11:13:06 +0200

## r-cran-estimability 1.5.1

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.5.1
Date: 2024-05-12
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"))
Depends: stats, R(>= 4.1.0)
Suggests: knitr, rmarkdown
Description: Provides tools for determining estimability of linear functions 
  of regression coefficients, and 'epredict' methods that handle 
  non-estimable cases correctly. Estimability theory is discussed in
  many linear-models textbooks including Chapter 3 of Monahan, JF (2008), 
  "A Primer on Linear Models", Chapman and Hall (ISBN 978-1-4200-6201-4).
URL: https://github.com/rvlenth/estimability,
        https://rvlenth.github.io/estimability/
BugReports: https://github.com/rvlenth/estimability/issues
ByteCompile: yes
License: GPL (>= 3)
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2024-05-12 13:02:05 UTC; rlenth
Author: Russell Lenth [aut, cre, cph]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2024-05-12 13:33:11 UTC

=== debian/changelog ===
r-cran-estimability (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 16:59:00 +0900

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Jonathon Love <jon@thon.cc>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-estimability
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-estimability.git
 Homepage: https://cran.r-project.org/package=estimability
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
